<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="chnBackDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBackDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBackUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBackUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBackupDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBackupDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBackupUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBackupUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBigEnterDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBigEnterDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBigEnterUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBigEnterUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnCopyDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnCopyDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnCopyUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnCopyUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnEnterDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnEnterDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnEnterUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnEnterUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationCancelDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationCancelDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationStartDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationStartDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationStartDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationStartDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationStartUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationStartUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationWeightDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationWeightDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationWeightDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationWeightDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationWeightUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationWeightUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuCalibrationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuCalibrationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuCalibrationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuCalibrationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuConfigurationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuConfigurationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuConfigurationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuConfigurationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuDatabackupDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuDatabackupDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuDatabackupUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuDatabackupUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuEquipmentSettingDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuEquipmentSettingDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuEquipmentSettingUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuEquipmentSettingUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuEquipmentTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuEquipmentTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuEquipmentTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuEquipmentTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuFactoryResetDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuFactoryResetDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuFactoryResetUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuFactoryResetUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuInformationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuInformationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuInformationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuInformationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuIOTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuIOTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuIOTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuIOTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuMotorSettingDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuMotorSettingDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuMotorSettingUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuMotorSettingUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuSystemSettingDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuSystemSettingDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuSystemSettingUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuSystemSettingUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuTimeSettingDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuTimeSettingDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuTimeSettingUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuTimeSettingUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuUpdateDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuUpdateDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuUpdateUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuUpdateUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingNoDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingNoDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingNoUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingNoUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnPasteAllDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnPasteAllDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnPasteAllUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnPasteAllUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnPasteDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnPasteDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnPasteUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnPasteUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnSaveDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnSaveDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnSaveUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnSaveUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackupDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackupDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBackupUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBackupUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBigEnterDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBigEnterDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBigEnterUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBigEnterUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engCopyDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engCopyDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engCopyUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engCopyUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engEnterDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engEnterDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engEnterUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engEnterUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibration" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibration.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationCancelDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationCancelDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationStartDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationStartDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationStartDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationStartDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationStartUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationStartUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationWeightDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationWeightDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationWeightDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationWeightDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationWeightUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationWeightUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormConfiguration" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormConfiguration.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormDataBackup" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormDataBackup.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormFactoryReset" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormFactoryReset.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormInformation" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormInformation.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormIOTest" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormIOTest.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormJudgmentSetting" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormJudgmentSetting.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenu" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenu.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuCalibrationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuCalibrationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuCalibrationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuCalibrationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuConfigurationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuConfigurationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuConfigurationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuConfigurationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuDatabackupDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuDatabackupDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuDatabackupUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuDatabackupUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuEquipmentSettingDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuEquipmentSettingDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuEquipmentSettingUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuEquipmentSettingUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuEquipmentTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuEquipmentTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuEquipmentTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuEquipmentTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuFactoryResetDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuFactoryResetDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuFactoryResetUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuFactoryResetUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuInformationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuInformationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuInformationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuInformationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuIOTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuIOTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuIOTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuIOTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuMotorSettingDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuMotorSettingDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuMotorSettingUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuMotorSettingUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuSystemSettingDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuSystemSettingDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuSystemSettingUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuSystemSettingUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuTimeSettingDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuTimeSettingDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuTimeSettingUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuTimeSettingUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuUpdateDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuUpdateDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuUpdateUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuUpdateUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMotorSetting" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMotorSetting.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormProductSetting" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormProductSetting.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormProgramUpdate" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormProgramUpdate.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSetting" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSetting.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingNoDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingNoDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingNoUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingNoUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormTimeSetting" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormTimeSetting.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engPasteAllDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engPasteAllDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engPasteAllUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engPasteAllUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engPasteDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engPasteDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engPasteUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engPasteUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engSaveDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engSaveDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engSaveUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engSaveUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line2ImpellerDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line2ImpellerDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line2ImpellerDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line2ImpellerDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line2ImpellerUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line2ImpellerUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line2ZeroDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line2ZeroDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line2ZeroUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line2ZeroUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line3ImpellerDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line3ImpellerDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line3ImpellerDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line3ImpellerDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line3ImpellerUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line3ImpellerUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line3ZeroDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line3ZeroDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line3ZeroUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line3ZeroUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line4ImpellerDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line4ImpellerDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line4ImpellerDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line4ImpellerDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line4ImpellerUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line4ImpellerUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line4ZeroDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line4ZeroDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line4ZeroUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line4ZeroUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line5ImpellerDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line5ImpellerDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line5ImpellerDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line5ImpellerDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line5ImpellerUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line5ImpellerUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line5ZeroDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line5ZeroDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line5ZeroUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line5ZeroUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line6ImpellerDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line6ImpellerDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line6ImpellerDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line6ImpellerDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line6ImpellerUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line6ImpellerUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line6ZeroDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line6ZeroDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Line6ZeroUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\Line6ZeroUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainPassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainPassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainTareDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainTareDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayClearDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayClearDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayClearDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayClearDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayClearUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayClearUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayMenuDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayMenuDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayMenuDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayMenuDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayMenuUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayMenuUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplaySubMenuDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplaySubMenuDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplaySubMenuDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplaySubMenuDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplaySubMenuUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplaySubMenuUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainPassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainPassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainTareDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainTareDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplayClearDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplayClearDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplayClearDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplayClearDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplayClearUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplayClearUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplayMenuDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplayMenuDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplayMenuDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplayMenuDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplayMenuUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplayMenuUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplaySubMenuDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplaySubMenuDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplaySubMenuDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplaySubMenuDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplaySubMenuUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplaySubMenuUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuInitializationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuInitializationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuInitializationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuInitializationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuMotorDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuMotorDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuMotorUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuMotorUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuTimeDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuTimeDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuTimeUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuTimeUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuUserDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuUserDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuUserUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuUserUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuProductSettingDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuProductSettingDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuProductSettingUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuProductSettingUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuUserDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuUserDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuUserUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuUserUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainLoginCancelDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainLoginCancelDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainLoginCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainLoginCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainLoginCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainLoginCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainLoginDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainLoginDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainLoginDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainLoginDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainLoginUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainLoginUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBackgroundUserLogin" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBackgroundUserLogin.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBypassCountDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBypassCountDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBypassCountUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBypassCountUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBypassOccasionDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBypassOccasionDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBypassOccasionUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBypassOccasionUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnEnable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnEnable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainCancelDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainCancelDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayLoginDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayLoginDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayLoginUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayLoginUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayLogOutUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayLogOutUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayMenuBigDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayMenuBigDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayMenuBigDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayMenuBigDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainDisplayMenuBigUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainDisplayMenuBigUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainLoginDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainLoginDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainLoginDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainLoginDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainLoginUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainLoginUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBypassCountDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBypassCountDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBypassCountUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBypassCountUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplayMenuBigDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplayMenuBigDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplayMenuBigDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplayMenuBigDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainDisplayMenuBigUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainDisplayMenuBigUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayMenuBigDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayMenuBigDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayMenuBigDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayMenuBigDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayMenuBigUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayMenuBigUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayMenuDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayMenuDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayMenuDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayMenuDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayMenuUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayMenuUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuCommunicationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuCommunicationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuCommunicationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuCommunicationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuCommunicationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuCommunicationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuCommunicationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuCommunicationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>